{
  "type": [int: 1:user.json | 2:admin.json | 4:menu.json ,
  "apps": array-App:[
    {
      "id": [int: if manually added, then incremental number, else by adminconsole: auto_increment],
      "description": [string: Tooltip],
      "name": "[string: Appname]
      "group": "[string: Groupname]",
      "activedirectory_groups": string-array: [
        [string: AD-Groupname]
      ],
      "prototype": [boolean: true|false (App hidden?)],
      "exec": [
        {
          "cmd": "[string: html, filepath, full filename]",
          "args": "[string: optional, if required]"
        }
      ],
      "icon": [string: Image filename],
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
  ]
}
